Video Screencast Help
Give us your opinion and win with Symantec! Please help us by taking this survey to tell us about your experience with Symantec Connect, so that we can continue to grow and improve.  Take the survey.

SAV for Mac - LiveUpdate failing with error message

Created: 14 Mar 2011 • Updated: 14 Mar 2011 | 2 comments

Hello everyone.

I've got SAV for Macintosh ver. 10.1.1 installed on a 24" iMac running MacOSX 10.5.8 and have recently run into a problem retrieving virus definition updates from Symantec's support web site. When I run LiveUpdate, I get a message that says "Updating error - There was an error performing the update." I maintain eleven iMac computers and I'm getting this message on all of them. This problem started about a couple of weeks ago.

Does anyone have any ideas what the problem might be?

March 14, 2011

Mark Ponsford

Comments 2 CommentsJump to latest comment

Thomas K's picture

Mark, You are using an old version of SAV. You might try upgrading to the latest (10.2.3).

http://www.symantec.com/business/support/index?pag...

Moving this thread to the Endpoint Protection forum.

Best,

Thomas

Mick2009's picture

Hi Mark,

I'm glad to point you in the direction of this article: http://www.symantec.com/docs/TECH154634 ">Error: There was an error performing the update when running an older version of LiveUpdate for Macintosh (http://www.symantec.com/docs/TECH154634)

Upgrading to LiveUpdate version 5.1.2 has solved that exact error for many other Mac users.  You can eitehr upgarde just the LU component or the whole SAV for Mac.  (Personally, I recommend moving to the latest available: all versions of SEP for Mac contain the necessary LU components. OSX 10.5.8 is supported: System requirements for Symantec Endpoint Protection and Symantec Network Access Control 11.0.6). 

Please let the forum know if this solves the issue for you, too!

With thanks and best regards,

Mick

With thanks and best regards,

Mick